/* $Id: style.css,v 1.19 2006/12/27 13:17:15 drumm Exp $ */

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0em;
  color: #000;
  background-color: #fff;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
}
td
{
    vertical-align: top;
}
tr.odd td, tr.even td {
  padding: 0.3em;
  vertical-align: top;
  
}
tr.even
{
    background-color: #ddd
}
h1, h2 {
  font-style: bold; 
  margin-bottom: 0.5em;
  margin-top: 0.3em;
}
h3, h4, h5, h6 {
  font-style: bold; 
  margin-bottom: 0.3 em;
  margin-top: 0.3em;
}
h1 {
  font-size: 1.6em;
}
h2 {
  font-size: 1.5em;
}
h3 {
  font-size: 1.4em;
}
h4{
  font-size: 1.3em;
}
h5 {
  font-size: 1.2em}  
h6 {
  font-size: 1.1em}  
  margin-top: 0.5em;
  margin-bottom: 0.9em;


a {
  text-decoration: none;
  font-weight: bold;
}
a:link {
  text-decoration: none;
  color: #0001ff;
}
a:visited {
  text-decoration: none;
  color: #0001ff;
}
a:hover {
  text-decoration: none;
  color: #0001ff;
}
fieldset {
  border: 1px solid #ccc;
}
pre {
  background-color: #fff;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #ddd;
}
table {
  /* make <td> sizes relative to body size! */
  font-size: 1em;
}
.form-item label {
  font-size: 1em;
  color: #222;
}
.item-list .title {
  font-size: 1em;
  color: #222;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/
#header, #content {
  width: 100%;
}
#header {
  background-color: #fff;
  height: 50px;
  max-height: 50px;
  min-height: 50px;
  overflow: scroll;
}
#logo #maindiv{
  vertical-align: left;
  border: 0;
}
#logo img {
  float: left;
  padding: 0;
  border: 0;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right;
  vertical-align: bottom;
}
#navlist {
  font-size: 1.0em;
  padding: 0 0.8em 1.2em 0;
  color: #222;
}
#navlist a {
  font-weight: bold;
  color: #222;
}
#subnavlist {
  padding: 0.5em 1.2em 0.4em 0;
  font-size: 0.9em;
  color: #444;
}
#subnavlist a {
  font-weight: bold;
  color: #444;
}
ul.links li {
  border-left: 1px solid #9cf;
}
ul.links li.first {
  border: none;
}
#search .form-text, #search .form-submit {
  border: 1px solid #999;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: bottom;
}
#search .form-text {
  width: 8em;
  padding: 0 0.5em;
}
#mission {
  background-color: #fff;
  padding: 1.5em 2em;
  color: #fff;
}
#mission a, #mission a:visited {
  color: #9cf;
  font-weight: bold;
}
.site-name {
  margin: 0.6em 0 0 0;
  padding: 0;
  font-size: 2em;
}
.site-name a:link, .site-name a:visited {
  color: #111;
}
.site-name a:hover {
  color: #111;
  text-decoration: italic;
}
.site-slogan {
  font-size: 2em
  color: #111;
  display: inline;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#maindiv {
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
}
#mission, .node .content, .comment .content {
  line-height: 1.4em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  color: #000;
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}
#sidebar-left, #sidebar-right {
  background-color: #fff;
  width: 16em;
  /* padding in px not ex because IE messes up 100% width tables otherwise */
  padding: 10px;
  vertical-align: top;
}
#footer {
  background-color: #fff;
  padding: 1em;
  font-size: 0.8em;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title, .title a {
  font-weight: bold;
  font-size: 1.2em;
  margin: 0 auto;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999;
  font-size: 0.8em;
}
.links {
  color: #999;
}
.links a {
  font-weight: bold;
}
.block, .box {
  padding: 0 0 1.5em 0;
}
.block {
  border-bottom: 1px solid #bbb;
  padding-bottom: 0.75em;
  margin-bottom: 1.5em;
}
.block .title {
  margin-bottom: .25em;
}
.box .title {
  font-size: 1.1em;
}
.node {
  margin: .5em 0 2em 0;
}
.sticky {
  padding: .5em;
  background-color: #fff;
  border: solid 1px #ddd;
}
.node .content, .comment .content {
  margin: .5em 0 .5em 0;
}
.node .taxonomy {
  color: #999;
  font-size: 0.8em;
  padding-left: 1.5em;
}
.node .picture {
  border: 1px solid #ddd;
  float: right;
  margin: 0.5em;
}
.comment {
  border: 1px solid #abc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right;
  font-weight: bold;
  font-size: 0.8em;
  float: right;
  color: red;
}
.comment .picture {
  border: 1px solid #abc;
  float: right;
  margin: 0.5em;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #fff;
  border: 1px solid #ccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories, #aggregator .source, #aggregator .age {
  color: #999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  padding: 0.5em;
}
#forum td.forum, #forum td.posts {
  background-color: #fff;
}
#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}
#forum td.container {
  background-color: #ccc;
}
#forum td.container a {
  color: #555;
}
#forum td.statistics, #forum td.settings, #forum td.pager {
  height: 1.5em;
  border: 1px solid #bbb;
}
#forum td .name {
  color: #96c;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #abc;
  padding: .5em;
  margin: 1em 0em;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #69c;
  color: #fff;
  padding: 5px 8px 5px;
  margin: 0;
}
/* $Id: img_assist.css,v 1.3.2.12 2007/10/08 22:45:57 sun Exp $ */

/**
 * IMG ASSIST WINDOW
 */ 
body.img_assist {
  margin: 0px;
  padding: 5px;
  width: auto;
  min-width: 0;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: .8em;
  background-color: #efefef;
}
/* Thin line between the header frame and the main frame */
body#img_assist_thumbs, body#img_assist_upload, body#img_assist_properties {
  border-top: 1px solid #000;
}
/* Darker background color in the header frame */
body#img_assist_header {
  background-color:#ccc;
  margin: 0;
}
/* Thin border around images */
.img_assist img  {
  border: 1px solid #000;
}
.img_assist-button {
  font-weight: bold;
  margin: 3px;
}
.img_assist img {
  display: inline; /* pushbutton theme changes the display to block */
}
.img_assist .messages {
  border: 1px solid #000;
  background-color: #ccc;
  padding: 2px;
  margin: 3px 0px 6px 0px;
}

/* Upload Window */
.img_assist .node-form {
  width: 95%;
}

/* Properties Window */
.img_assist #preview {
  padding: 5px 10px 5px 5px;
}
.img_assist .form-item { /* the first form field on the properties frame should be at the top of the page  */
  margin-top: 0px;
  margin-bottom: 1em;
}
.img_assist #caption {
  display: block;
}
.img_assist #header-browse div.form-item,
.img_assist #link-group div.form-item,
.img_assist #size div.form-item,
.img_assist #size-other div.form-item {
  display: inline;
}
.img_assist #alignment {
  text-align: left;
}
.img_assist #edit-title, .img_assist #edit-desc {
  width: 99%;
}
.img_assist #edit-link {
  width: 155px;
}
.img_assist #edit-url {
  width: 150px;
}
.img_assist #edit-align {
  width: 100px;
}  
#finalhtmlcode {
  display: none;
  visibility: hidden;
}

/* Header Frame */
#header-uploading, #header-properties, #header-browse {
  float: left; 
  width: 80%;
}
#header-startover, #header-cancel {
  float: right;
  width: 19%;
  text-align: right;
}

#header-uploading input, #header-properties input, #header-browse input, #header-startover input, #header-cancel input, #header-uploading select, #header-properties select, #header-browse select {
  margin-top: 0;
  margin-bottom: 0;
  vertical-align: baseline;
}


/**
 * POPUP IMAGES WINDOW
 */
body#img_assist_popup {
  margin: 0;
  padding: 0;
}

/**
 * FINAL PAGE (node)
 * You may want to copy these styles to your theme's CSS file and then set img_assist.css 
 * not to load on every page.  This can be set on the img_assist settings page.
 */ 
span.inline-left {
  display: block;
  float: left;
  margin: 5px 5px 5px 0px;
}
span.inline-right {
  display: block;
  float: right;
  margin: 5px 0px 5px 5px;
}
span.inline-center {
  display: block;
  text-align: center;
}
span.inline .caption {
  display: block;
}
.image-clear { /* Clear floated images. Copied from Garland's style.css. */
  display: block;
  clear: both;
  height: 1px;
  line-height: 0px;
  font-size: 0px;
  margin-bottom: -1px;
}
.view-field{ vertical-align: top;}